<?php get_header() ?>

	<div id="container">
		<div id="content">

<?php the_post() ?>
			<div id="nav-above" class="navigation">
				<div class="nav-previous"><?php previous_post_link('<span class="meta-nav">&laquo;</span> %link') ?></div>
				<div class="nav-next"><?php next_post_link('%link <span class="meta-nav">&raquo;</span>') ?></div>
			</div>
			
			<div id="post-<?php the_ID() ?>" <?php post_class(pw_post_class()); ?>>
				<h2 class="entry-title"><?php the_title() ?></h2>
				<div class="entry-date"><span class="entry-author author vcard"><?php printf(__('Posted by %s', 'sandbox'), '<a class="url fn" href="'.get_author_link(false, $authordata->ID, $authordata->user_nicename).'" title="View all posts by ' . $authordata->display_name . '">'.get_the_author().'</a>') ?></span> on <span class="published" title="<?php the_time('Y-m-d\TH:i:sO'); ?>"><?php unset($previousday); printf(__('%1$s at %2$s', 'sandbox'), the_date('', '', '', false), get_the_time()) ?></span></div>
				<div class="entry-content">
					<div class="entry-attachment"><a href="<?php echo wp_get_attachment_url($post->ID); ?>" title="<?php echo wp_specialchars( get_the_title($post->ID), 1 ) ?>" rel="attachment"><?php echo wp_get_attachment_image( $post->ID, 'medium' ); ?></a></div>
					<div class="entry-caption"><?php if ( !empty($post->post_excerpt) ) the_excerpt() ?></div>
<?php the_content() ?>

				</div>

				<div class="entry-meta">
					<span class="cat-links"><?php printf(__('Categories: %s', 'sandbox'), get_the_category_list(', ')) ?></span>
					<span class="meta-sep">|</span>
<?php edit_post_link(__('Edit', 'sandbox'), "\n\t\t\t\t\t<span class=\"edit-link\">", "</span> <span class=\"meta-sep\">|</span> "); ?>
<?php if ('open' == $post->ping_status) : ?>
<?php printf(__('<a class="trackback-link" href="%1$s" title="Trackback URL to %2$s" rel="trackback">Trackback</a> <span class="meta-sep">|</span> ', 'sandbox'), get_trackback_url(), wp_specialchars(get_the_title(), 'double')) ?>
<?php endif; ?>
<?php if ('open' == $post->comment_status) : ?>
<?php printf(__('<a class="comment-link" href="#respond" title="Post a comment">Comment</a> <span class="meta-sep">|</span> ')) ?>
<?php endif; ?>
<?php if ($post->comment_count == 0) : ?>
					<a href="<?php comments_rss(); ?>" title="Comments RSS to <?php the_title() ?>" rel="alternate" type="application/rss+xml"><img src="<?php echo get_template_directory_uri(); ?>/images/rss_16x16.png" height="12" alt="" style="border:0" /> RSS feed for this post</a>
					<span class="meta-sep">|</span>
<?php endif; ?>
					<span class="permalink"><?php printf(__('<a href="%1$s" title="Permalink to %2$s" rel="bookmark">Permalink</a>'), get_permalink(), wp_specialchars(get_the_title(), 'double')) ?></span>
				</div>
			</div><!-- .post -->

			<div id="nav-above" class="navigation">
				<div class="nav-previous"><?php previous_post_link('<span class="meta-nav">&laquo;</span> %link') ?></div>
				<div class="nav-next"><?php next_post_link('%link <span class="meta-nav">&raquo;</span>') ?></div>
			</div>

<?php comments_template() ?>

		</div><!-- #content -->
	</div><!-- #container -->

<?php get_sidebar() ?>
<?php get_footer() ?>