<?php get_header() ?>

	<div id="container">
		<div id="content">

<?php the_post() ?>

			<div id="post-<?php the_ID() ?>" <?php post_class(pw_post_class()); ?>>
				<h2 class="entry-title"><?php the_title() ?></h2>
				<div class="entry-date"><span class="entry-author author vcard"><?php printf(__('Posted by %s', 'sandbox'), '<a class="url fn" href="'.get_author_link(false, $authordata->ID, $authordata->user_nicename).'" title="View all posts by ' . $authordata->display_name . '">'.get_the_author().'</a>') ?></span> on <span class="published" title="<?php the_time('Y-m-d\TH:i:sO'); ?>"><?php unset($previousday); printf(__('%1$s at %2$s', 'sandbox'), the_date('', '', '', false), get_the_time()) ?></span></div>
				<div class="entry-content">
					<div class="entry-attachment"><a href="<?php echo wp_get_attachment_url($post->ID) ?>" title="<?php echo wp_specialchars( get_the_title($post->ID), 1 ) ?>" rel="attachment"><?php echo basename($post->guid) ?></a></div>
					<div class="entry-caption"><?php if ( !empty($post->post_excerpt) ) the_excerpt() ?></div>
<?php the_content() ?>

				</div>
				<div class="entry-meta">
					<?php edit_post_link(__('Edit', 'sandbox'), "\n\t\t\t\t\t<span class=\"edit-link\">", "</span> <span class=\"meta-sep\">|</span> "); ?>
<?php if ('open' == $post->ping_status) : // trackbacks open ?>
					<a class="trackback-link" href="<?php get_trackback_url(); ?>" title="Trackback URL for your post" rel="trackback">Trackback URL</a>
					<span class="meta-sep">|</span>
<?php endif; ?>
					<a href="<?php get_permalink(); ?>" title="Permalink to <?php the_title_attribute('echo=0'); ?>" rel="bookmark">Permalink</a>
					<span class="meta-sep">|</span>
					<span><?php printf(__('<a href="%1$s" title="Comments RSS to %2$s" rel="alternate" type="application/rss+xml"><img src="<?php echo get_template_directory_uri(); ?>/images/rss_16x16.png" alt="" style="border:0" height="10" /> RSS feed for this post</a>'), comments_rss(), wp_specialchars(get_the_title(), 'double')) ?></span>
				</div>
			</div><!-- .post -->

<?php comments_template() ?>

		</div><!-- #content -->
	</div><!-- #container -->

<?php get_sidebar() ?>
<?php get_footer() ?>